Your best friend for file transfer.

Fetch application logoFetch

Trouble upgrading to 5.2.1 (4 posts)

  • Started 7 years ago by kateschwab
  • Latest reply 7 years ago from Scott McGuire
  • kateschwab Member

    I'm running OS 10.4.8 on an Intel based MacBook.

    When I try to install the Fetch 5.2.1 update by replacing the 5.2 version, I get the following message:

    "The operation cannot be completed because you do not have sufficient privileges for some of the items."

    My login is at the administrator level.

    Any ideas?

    Thanks,
    Kate

    Posted 7 years ago #

  • Scott McGuire Administrator

    Hi Kate,

    Try the following:

    * Make sure you have quit Fetch.
    * Open the Applications folder, and drag the old Fetch to the Trash.
    * Copy the new Fetch to the Applications folder.

    You may need to restart your Mac before you can empty the Trash with the old copy of Fetch in it.

    Let us know if this doesn't work.

    Thanks,

    Scott McGuire
    Fetch Softworks

    Posted 7 years ago #

  • kateschwab Member

    Thanks, Scott! That worked like a charm.

    I didn't know it was a full version and that I had to delete the previous Fetch version.

    Kate

    Posted 7 years ago #

  • Scott McGuire Administrator

    Hi Kate,

    Normally just replcaing the old version like you first tried to do does work - but once in a rare while, folks run into the error you got. We're not exactly sure why, but fortunately the solution is simple.

    Best,

    Scott McGuire
    Fetch Softworks

    Posted 7 years ago #

Reply

  • Or nickname, if you prefer.
  • This will be kept confidential.
  • This is to ensure that you’re a person, not a spambot.